.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.928000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.032000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.917000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.981000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.954000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.402357,0.000000,0.000000,0.402357,0,0);-ms-transform:matrix(0.402357,0.000000,0.000000,0.402357,0,0);-webkit-transform:matrix(0.402357,0.000000,0.000000,0.402357,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:-0.576000px;}
.ls10{letter-spacing:-0.434000px;}
.ls6{letter-spacing:-0.345600px;}
.ls9{letter-spacing:-0.339200px;}
.lsf{letter-spacing:-0.230400px;}
.ls2{letter-spacing:-0.028800px;}
.lsb{letter-spacing:-0.011200px;}
.lsd{letter-spacing:-0.009600px;}
.ls7{letter-spacing:-0.006400px;}
.lsa{letter-spacing:-0.005600px;}
.ls1{letter-spacing:-0.004800px;}
.ls4{letter-spacing:-0.003600px;}
.ls8{letter-spacing:-0.003200px;}
.lsc{letter-spacing:-0.002800px;}
.lse{letter-spacing:-0.002400px;}
.ls5{letter-spacing:0.000000px;}
.ls3{letter-spacing:1.456000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws4{word-spacing:0.000000px;}
.wsb{word-spacing:0.003200px;}
.wsf{word-spacing:0.597600px;}
.wsd{word-spacing:0.694400px;}
.ws3{word-spacing:0.697200px;}
.wsc{word-spacing:0.739200px;}
.ws9{word-spacing:0.793600px;}
.ws8{word-spacing:0.796800px;}
.wse{word-spacing:0.831600px;}
.ws6{word-spacing:0.896400px;}
.ws5{word-spacing:0.900000px;}
.ws7{word-spacing:1.113600px;}
.ws1{word-spacing:1.152000px;}
.ws2{word-spacing:1.176000px;}
.ws0{word-spacing:1.180800px;}
.wsa{word-spacing:1.394400px;}
._3{margin-left:-5.708800px;}
._2{margin-left:-4.664800px;}
._1{margin-left:-3.494400px;}
._0{margin-left:-1.531200px;}
._6{width:50.064000px;}
._5{width:269.942400px;}
._4{width:540.454400px;}
.fc1{color:rgb(35,31,32);}
.fc0{color:rgb(127,161,182);}
.fs5{font-size:16.000000px;}
.fs3{font-size:18.000000px;}
.fs7{font-size:24.000000px;}
.fs1{font-size:28.000000px;}
.fs4{font-size:32.000000px;}
.fs2{font-size:36.000000px;}
.fs0{font-size:48.000000px;}
.fs6{font-size:56.000000px;}
.y1{bottom:0.048283px;}
.y0{bottom:43.454545px;}
.y30{bottom:56.675028px;}
.y2f{bottom:68.262906px;}
.y2e{bottom:79.850785px;}
.y2d{bottom:97.232603px;}
.y2c{bottom:108.820482px;}
.y2b{bottom:123.618203px;}
.y28{bottom:178.423720px;}
.y2a{bottom:180.273274px;}
.y27{bottom:192.908568px;}
.y29{bottom:202.805904px;}
.y26{bottom:207.393417px;}
.y24{bottom:272.117353px;}
.y25{bottom:280.367923px;}
.y23{bottom:284.992774px;}
.y35{bottom:386.511927px;}
.y34{bottom:400.996614px;}
.y33{bottom:415.481302px;}
.y32{bottom:429.965989px;}
.y31{bottom:444.450677px;}
.y20{bottom:570.488976px;}
.y1f{bottom:592.280626px;}
.y1e{bottom:605.960761px;}
.y1d{bottom:627.752411px;}
.y1c{bottom:649.544061px;}
.y1b{bottom:671.335710px;}
.y1a{bottom:693.127521px;}
.y18{bottom:706.807656px;}
.y19{bottom:711.384385px;}
.y17{bottom:726.281730px;}
.y16{bottom:777.787598px;}
.y15{bottom:795.490980px;}
.y14{bottom:813.194362px;}
.y13{bottom:830.897743px;}
.y12{bottom:848.601125px;}
.y11{bottom:866.304507px;}
.y10{bottom:884.007889px;}
.yf{bottom:901.711271px;}
.ye{bottom:919.414653px;}
.yd{bottom:937.118034px;}
.y5{bottom:941.715042px;}
.yc{bottom:954.821416px;}
.y4{bottom:970.684739px;}
.yb{bottom:972.524798px;}
.ya{bottom:990.228180px;}
.y3{bottom:999.654436px;}
.y8{bottom:1007.931562px;}
.y9{bottom:1012.608719px;}
.y2{bottom:1028.624133px;}
.y7{bottom:1029.111629px;}
.y6{bottom:1111.775533px;}
.y21{bottom:1145.982790px;}
.y22{bottom:1153.979553px;}
.h7{height:12.222000px;}
.h9{height:12.896000px;}
.he{height:16.296000px;}
.hf{height:20.104000px;}
.hc{height:21.728000px;}
.h4{height:22.568000px;}
.hb{height:23.040000px;}
.h6{height:24.444000px;}
.h8{height:25.792000px;}
.hd{height:25.920000px;}
.h3{height:34.416000px;}
.h5{height:34.560000px;}
.ha{height:45.136000px;}
.h1{height:1231.212121px;}
.h2{height:1274.618384px;}
.h0{height:1274.666667px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:265.072727px;}
.x2{left:486.690909px;}
.x3{left:545.965001px;}
.x4{left:555.450807px;}
.x9{left:563.065170px;}
.x5{left:582.015858px;}
.x6{left:589.509997px;}
.x7{left:598.451172px;}
.x8{left:610.754280px;}
.xa{left:620.918942px;}
.xb{left:637.008712px;}
.xc{left:680.961536px;}
.xd{left:697.051306px;}
.xe{left:810.824319px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:-0.477188pt;}
.ls10{letter-spacing:-0.359548pt;}
.ls6{letter-spacing:-0.286313pt;}
.ls9{letter-spacing:-0.281011pt;}
.lsf{letter-spacing:-0.190875pt;}
.ls2{letter-spacing:-0.023859pt;}
.lsb{letter-spacing:-0.009279pt;}
.lsd{letter-spacing:-0.007953pt;}
.ls7{letter-spacing:-0.005302pt;}
.lsa{letter-spacing:-0.004639pt;}
.ls1{letter-spacing:-0.003977pt;}
.ls4{letter-spacing:-0.002982pt;}
.ls8{letter-spacing:-0.002651pt;}
.lsc{letter-spacing:-0.002320pt;}
.lse{letter-spacing:-0.001988pt;}
.ls5{letter-spacing:0.000000pt;}
.ls3{letter-spacing:1.206226pt;}
.ws4{word-spacing:0.000000pt;}
.wsb{word-spacing:0.002651pt;}
.wsf{word-spacing:0.495083pt;}
.wsd{word-spacing:0.575277pt;}
.ws3{word-spacing:0.577597pt;}
.wsc{word-spacing:0.612392pt;}
.ws9{word-spacing:0.657459pt;}
.ws8{word-spacing:0.660110pt;}
.wse{word-spacing:0.688941pt;}
.ws6{word-spacing:0.742624pt;}
.ws5{word-spacing:0.745607pt;}
.ws7{word-spacing:0.922564pt;}
.ws1{word-spacing:0.954377pt;}
.ws2{word-spacing:0.974259pt;}
.ws0{word-spacing:0.978236pt;}
.wsa{word-spacing:1.155193pt;}
._3{margin-left:-4.729466pt;}
._2{margin-left:-3.864562pt;}
._1{margin-left:-2.894942pt;}
._0{margin-left:-1.268526pt;}
._6{width:41.475615pt;}
._5{width:223.634290pt;}
._4{width:447.740465pt;}
.fs5{font-size:13.255230pt;}
.fs3{font-size:14.912134pt;}
.fs7{font-size:19.882845pt;}
.fs1{font-size:23.196653pt;}
.fs4{font-size:26.510460pt;}
.fs2{font-size:29.824268pt;}
.fs0{font-size:39.765690pt;}
.fs6{font-size:46.393305pt;}
.y1{bottom:0.040000pt;}
.y0{bottom:36.000000pt;}
.y30{bottom:46.952533pt;}
.y2f{bottom:56.552533pt;}
.y2e{bottom:66.152533pt;}
.y2d{bottom:80.552533pt;}
.y2c{bottom:90.152533pt;}
.y2b{bottom:102.411733pt;}
.y28{bottom:147.815467pt;}
.y2a{bottom:149.347733pt;}
.y27{bottom:159.815467pt;}
.y29{bottom:168.014933pt;}
.y26{bottom:171.815467pt;}
.y24{bottom:225.436133pt;}
.y25{bottom:232.271333pt;}
.y23{bottom:236.102800pt;}
.y35{bottom:320.206533pt;}
.y34{bottom:332.206400pt;}
.y33{bottom:344.206267pt;}
.y32{bottom:356.206133pt;}
.y31{bottom:368.206000pt;}
.y20{bottom:472.622667pt;}
.y1f{bottom:490.676000pt;}
.y1e{bottom:502.009333pt;}
.y1d{bottom:520.062667pt;}
.y1c{bottom:538.116000pt;}
.y1b{bottom:556.169333pt;}
.y1a{bottom:574.222800pt;}
.y18{bottom:585.556133pt;}
.y19{bottom:589.347733pt;}
.y17{bottom:601.689467pt;}
.y16{bottom:644.359600pt;}
.y15{bottom:659.026000pt;}
.y14{bottom:673.692400pt;}
.y13{bottom:688.358800pt;}
.y12{bottom:703.025200pt;}
.y11{bottom:717.691600pt;}
.y10{bottom:732.358000pt;}
.yf{bottom:747.024400pt;}
.ye{bottom:761.690800pt;}
.yd{bottom:776.357200pt;}
.y5{bottom:780.165600pt;}
.yc{bottom:791.023600pt;}
.y4{bottom:804.165600pt;}
.yb{bottom:805.690000pt;}
.ya{bottom:820.356400pt;}
.y3{bottom:828.165600pt;}
.y8{bottom:835.022800pt;}
.y9{bottom:838.897600pt;}
.y2{bottom:852.165600pt;}
.y7{bottom:852.569467pt;}
.y6{bottom:921.052533pt;}
.y21{bottom:949.391600pt;}
.y22{bottom:956.016533pt;}
.h7{height:10.125339pt;}
.h9{height:10.683715pt;}
.he{height:13.500452pt;}
.hf{height:16.655197pt;}
.hc{height:18.000603pt;}
.h4{height:18.696502pt;}
.hb{height:19.087531pt;}
.h6{height:20.250678pt;}
.h8{height:21.367431pt;}
.hd{height:21.473473pt;}
.h3{height:28.512000pt;}
.h5{height:28.631297pt;}
.ha{height:37.393004pt;}
.h1{height:1020.000000pt;}
.h2{height:1055.960000pt;}
.h0{height:1056.000000pt;}
.w0{width:792.000000pt;}
.x0{left:0.000000pt;}
.x1{left:219.600000pt;}
.x2{left:403.200000pt;}
.x3{left:452.305733pt;}
.x4{left:460.164267pt;}
.x9{left:466.472400pt;}
.x5{left:482.172133pt;}
.x6{left:488.380667pt;}
.x7{left:495.788000pt;}
.x8{left:505.980533pt;}
.xa{left:514.401467pt;}
.xb{left:527.731067pt;}
.xc{left:564.143867pt;}
.xd{left:577.473467pt;}
.xe{left:671.728933pt;}
}
